@font-face {
	font-family: 'ArgentCF_Light';
	src: url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Light/ArgentCF-Light.otf');
	src: local('☺'), url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Light/ArgentCF-Light.woff') format('woff'), url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Light/ArgentCF-Light.ttf') format('truetype'), url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Light/ArgentCF-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ArgentCF_Regular';
	src: url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Regular/ArgentCF-Regular.otf');
	src: local('☺'), url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Regular/ArgentCF-Regular.woff') format('woff'), url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Regular/ArgentCF-Regular.ttf') format('truetype'), url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Regular/ArgentCF-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ArgentCF_Bold';
	src: url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Bold/ArgentCF-Bold.otf');
	src: local('☺'), url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Bold/ArgentCF-Bold.woff') format('woff'), url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Bold/ArgentCF-Bold.ttf') format('truetype'), url('https://norrtaljeenergi.kringelstan.net/wp-content/themes/kringelstan/css/fonts/ArgentCF/Bold/ArgentCF-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}